@Register
Feature: Register Account
 
  @RG001
  Scenario: I want Register New Account successfully
    Given user open application
    And user landing on login page
    And user click button Daftar
    And user input Nama
    And user input Email
    And user input Password
    And user input Nomor HP
    And user input Kota
    And user input Alamat
    Then user success Register New Account